<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormInspectorsManager class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormInspectorsManager">GormInspectorsManager class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormInspectorsManager
        class
      </a></h1>
    <h2><a name="class$GormInspectorsManager">GormInspectorsManager</a> : IBInspectorManager</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormInspectorsManager.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormInspectorsManager_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormInspectorsManager.html#method$GormInspectorsManager-panel">-panel</a></li>
      <li><a rel="gsdoc" href="GormInspectorsManager.html#method$GormInspectorsManager-setClassInspector">-setClassInspector</a></li>
      <li><a rel="gsdoc" href="GormInspectorsManager.html#method$GormInspectorsManager-setCurrentInspector$">-setCurrentInspector:</a></li>
      <li><a rel="gsdoc" href="GormInspectorsManager.html#method$GormInspectorsManager-updateSelection">-updateSelection</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormInspectorsManager-panel">panel&nbsp;</a></h3>
    - (NSPanel*) <b>panel</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormInspectorsManager-setClassInspector">setClassInspector&nbsp;</a></h3>
    - (void) <b>setClassInspector</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormInspectorsManager-setCurrentInspector$">setCurrentInspector:&nbsp;</a></h3>
    - (void) <b>setCurrentInspector:</b> (id)anObj;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormInspectorsManager-updateSelection">updateSelection&nbsp;</a></h3>
    - (void) <b>updateSelection</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormInspectorsManager_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormInspectorsManager Class</h2>
    <h3><a name="ivariable$GormInspectorsManager*buttonView">buttonView</a></h3>
    @protected NSView* <b>buttonView</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormInspectorsManager*cache">cache</a></h3>
    @protected NSMutableDictionary* <b>cache</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormInspectorsManager*current">current</a></h3>
    @protected int <b>current</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormInspectorsManager*hiddenDuringTest">hiddenDuringTest</a></h3>
    @protected BOOL <b>hiddenDuringTest</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormInspectorsManager*oldInspector">oldInspector</a></h3>
    @protected NSString* <b>oldInspector</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormInspectorsManager*origFrame">origFrame</a></h3>
    @protected NSRect <b>origFrame</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
